Package org.tanukisoftware.wrapper.test

# Class SystemProperty

java.lang.Object
org.tanukisoftware.wrapper.test.SystemProperty

public class SystemProperty extends Object
This test is to make sure that property values set in the wrapper config file are handled and passed into the JVM as expected.

## Constructor Summary

Constructors
Constructor
Description
`SystemProperty()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SystemProperty

public SystemProperty()

## Method Details

### main

public static void main(String[] args)